

/*----------------------------------------------------------------------
 = calendar page
-------------------------------------------------------------------------*/
.calendar-event{
	clear:both;
	margin:10px 0 20px 10px;
	padding:0 10px 0 0;
	width:541px;
}

.calendar-event-expired{
	background-color:#fea;
}
	.calendar-event-expired p.calendar-event-title{
		text-decoration:line-through;
	}

.calendar-event-date{
	background:#E31B26;
	border:1px solid #ccc;
	float:left;
	line-height:1.5em;
	margin: 0;
	padding:0;
	text-align:center;
	width:69px;
}

.calendar-event-month{
	color:#fff;
	display:block;
	font-size:120%;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin:0 0 0 -5px;
	padding:3px 0;
	text-transform:capitalize;
}

.calendar-event-day{
	background:#fff;
	color:#000;
	display:block;
	font-size:120%;
	font-weight:bold;
	margin:0 0 0 -5px;
	padding:15px 0 20px 0;
}

.calendar-event-info{
	margin:0 0 0 82px;
}
	.calendar-event-info h3 {
		background:none;
		border-bottom:1px dotted #999;
		margin:0 0 .5em 0;
		padding:0 0 3px 0;
	}
	.calendar-event-info p{
		margin:0;
		padding:0;
	}